Subject: Re: bug#57080: 28.1; The %m modeline construct does not work for emacs-lisp-mode

From: Phil Sainty <[email-masked]>
Date: Thu, 11 Aug 2022 00:49:55 +1200

On 2022-08-10 14:40, Eli Zaretskii wrote:
>> From: Phil Sainty <[email-masked]>
>> (info "(elisp) %-Constructs") states that ‘%m’ and ‘mode-name’
>> are equivalent, which is evidentially wrong.
> 
> It also says %m is obsolete, which you didn't mention.

Ah, I didn't even see that -- I'd thought that paragraph was part
of the details for '%%' immediately above, and hadn't read it.

> I won't object to telling there that %m doesn't work with non-
> string mode-name, if that's your suggestion.

I'll do this, and also move the whole description below the '%m'.